html {
	overflow: auto; /* for legacy browsers that do not already support overflow-y, including ie5.5 and early versions of opera, safari and firefox */
	overflow-y: scroll;
}
a:active, a:focus {outline: none;}
body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 7px 0px;
	text-align: center;
	background-color: #000;
	background-image: url(../images/common/cont_bg.jpg);
	background-repeat: repeat-x;
	background-position: -100px;
	background-attachment: fixed;
}
#container {
	text-align: left;
	width: 98%;
	max-width: 1330px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	max-width: 1330px;
	height: 163px;
	background-color: #141A10;
	background-image: url(../images/common/top_cnr.png);
	background-repeat: no-repeat;
	background-position: right top;
}
#header a img {
	background: url(../images/common/symbols.gif) no-repeat 0px -1223px;
	display: block;
	float: left;
	border: 0px none;
	margin: 0px;
	padding: 0px 22px 0px 12px;
}
#flash {
	text-align: left;
	overflow: hidden;
	display: block;
	height: 163px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: 21px;
	background-image: url(../images/banners/.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#index_page #flash {
	background: url(../images/common/spacer.gif);
}
#left_bckgnd {
	background: url(../images/common/container_bckgnd2.gif) repeat-y 0px 0px;
}
#right_divider {
	background-image: url(../images/common/container_bckgnd2.gif);
	background-repeat: repeat-y;
	background-position: right -2px;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#nav {
	margin: 0px;
	padding: 0px;
	list-style: none;
	height: 61px;
	display: block;
	clear: both;
	background-color: #141A10;
	background-image: url(../images/common/swagman_menu.png);
	background-repeat: no-repeat;
	background-position: 263px 0px;
}

#nav li {
	display: block;
	float: left;
	width: auto;
}

#nav li a {
	text-decoration: none;
	color: #202819;
	display: block;
	width: auto;
	font-size: 91%;
	border: 1px solid #9A7F54;
	text-transform: capitalize;
	background-color: #FFF;
	margin-top: 9px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 4px;
	padding-right: 11px;
	padding-bottom: 4px;
	padding-left: 11px;
	-webkit-border-radius: 5px;
}

#nav a#rental_features {
	background: url(../images/common/symbols.gif) no-repeat center -1073px;
}

#nav a#rental_features:hover, #nav li:hover a#rental_features {
	background: url(../images/common/symbols.gif) no-repeat center -1033px;
	border-left: 1px solid #FFFFFF;
	color: #FFFFFF;
}
#nav li a:visited {

}
#nav li a:hover, #nav li a:active, #nav li a:focus {
	color: #84592D;
}

#nav ul {

	display: block;
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

#nav li ul li {
	float: left; /* width needed or else Opera goes nuts */
	margin: 0px;
	padding: 0px;
	line-height: 1;
	background: url(../images/common/spacer.gif);
}


#nav ul { /* second-level lists */
	position: absolute;
	background: url(../images/common/sub_bckgnd.png) no-repeat right 0px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	text-align: left;
	display: block;
	z-index: 99;
	border-bottom: 7px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	width: 220px;
	padding-top: 21px;
	padding-bottom: 21px;
}
#nav li ul li a, #nav li ul li a:visited {
	text-align: left;
	padding: 6px 6px 6px 24px;
	width: 182px;
	margin: 0px 0px 0px 3px;
	font-size: 85%;
	color: #F2F2F2;
	background: url(../images/common/symbols.gif) no-repeat 9px -460px;
	z-index: 99;
	text-transform: none;
	font-weight: 100;
	border-top: 0px none;
	border-bottom: 0px none;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-left-style: none;
}
#nav li ul li a:visited {

}
#nav li ul li a:hover {
	color: #FFFFFF;
	background-color: #666;
	background-image: url(../images/common/symbols.gif);
	background-repeat: no-repeat;
	background-position: 9px -260px;
}


#nav li:hover ul { /* lists nested under hovered list items - need all for ie7 */
	position: absolute;
	left: auto;
	display: block;
	visibility: visible;
}

#nav li h2 {
	text-align: center;
	padding: 9px 0px 0px;
	font-weight: 100;
	width: 260px;
	margin: 0px 30px 0px 0px;
	font-size: 16px;
}

#nav li h2 strong {
	font-size: x-small;
	margin: -2px 0px 0px;
	padding: 0px;
	border-width: 0px;
	border-style: none;
	color: #262626;
}
#nav li h2 em {
	font-size: 14px;
	font-style: normal;
	color: #CCC;
	display: block;
}

#nav li#phone_call {
	display: block;
	min-height: 65px;
	color: #FFFFFF;
	background: #84888B url(../images/common/swagman_menu.png) no-repeat right top;
	font-size: small;
	font-weight: 100;
	line-height: 100%;
	text-align: right;
	padding: 0px;
	margin: 0px;
	width: 20%;
	float: right;
}
#nav li#phone_call strong {
	display: block;
	font-size: 20px;
	line-height: 100%;
	background: url(../images/common/ph_img.png) no-repeat 0px -1px;
	text-align: left;
	margin: 0px;
	padding: 17px 0px 23px 53px;
	color: #FFF;
}
#phone_call strong em {
	font-size: x-small;
	display: block;
	font-style: normal;
	font-weight: 100;
	margin: 0px;
	color: #e5e5e5;
	line-height: 0.8em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}


#nav li a#index {
	border-left-width: 0px;
	border-left-style: none;
	}
	
#left_column {
	float: left;
	width: 262px;
	clear: left;
	margin: 0px;
	padding: 0px;
}


#features {
	margin: 0px;
	padding: 21px 0px 0px;
	list-style: none;
	width: 262px;
}

#features li {
	margin: 0px;
	padding: 0px 0px 14px;
	width: 261px;
	display: block;
	background: url(../images/common/nav_bckgnd.png) no-repeat 25px bottom;
}
#features li a {
	text-decoration: none;
	display: block;
	margin-left: 25px;
	width: 186px;
	padding: 17px 14px 0px 13px;
	text-align: left;
	background: url(../images/common/nav_bckgnd.png) no-repeat 0px 0px;
	font-size: 100%;
	font-weight: 100;
	color: #FFF;
}
#features li a strong {
	display: block;
	font-size: small;
	font-weight: 100;
	color: #666E57;
	padding-top: 4px;
}

#features li a:hover, #features li a:active, #features li a:focus {
	color: #FFFFFF;
	background-color: #141A10;
	background-image: url(../images/common/nav_bckgnd.png);
	background-repeat: no-repeat;
	background-position: -250px 0px;
}
#features li a:hover strong, #features li a:active strong, #features li a:focus strong {
	color: #8C1819;
}
#features li a em {
	font-weight: 100;
	font-style: normal;
	background: url(../images/common/symbols.gif) no-repeat -1px -265px;
	display: block;
	font-size: small;
	margin-top: 5px;
	margin-bottom: 0px;
	padding: 0px 0px 0px 9px;
}
#features li a:hover em {
	color: #9A7F54;
	background: url(../images/common/symbols.gif) no-repeat -1px -135px;
}


#right_column {
	float: right;
	clear: right;
	width: 20%;
	text-align: center;
	background-image: url(../images/common/right_column_bckgnd.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#right_col_bckgnd {
	min-height: 410px;
	background: url(../images/common/right_column_bckgnd.png) no-repeat left bottom;
	padding-bottom: 13px;
	margin-right: 17px;
	padding-left: 17px;
	overflow: visible;
	float: left;
		}
#right_column ul.gallery {
	margin: 0px;
	padding: 0px 0px 7px;
	list-style: none;
	display: block;
	overflow-x: hidden;
	float: left;
	width: auto;
	text-align: center;
	border-left-width: 0px;
	border-left-style: none;
}
#right_column .gallery li {
	display: block;
	text-align: center;
	padding: 0px 0px 1px;
	margin: 0px;
	width: 100%;
}
#right_column .gallery li a {
	padding: 18px 0px;
	display: block;
	margin: 0px auto;
	background: #002942 url(../images/common/fieldset_bckgnd.jpg) repeat-x 0px top;
	float: none;
	border: 1px solid #CCCCCC;
	width: 98%;
}

#right_column .gallery a:hover {
	background: #002942 url(../images/common/promo_bckgnd.png) no-repeat 98% -758px;
	border: 1px solid #FFFFFF;
	}

#right_column .gallery li a img {
	padding: 3px;
	display: block;
	width: 130px;
	margin: 0px auto;
	border: 1px solid #999999;
	background: #002942 url(../images/common/fieldset_bckgnd.jpg) repeat-x 0px 30px;
	float: none;
}
#right_column .gallery a:hover img {
	background: #002942 url(../images/common/fieldset_bckgnd.jpg) repeat-x 0px 50px;
	border: 1px solid #FFFFFF;
}
#right_column h2, #right_column h3 {
	margin: 0px;
	padding: 0px;
}
#right_column ul {
	padding: 0px;
	margin: 0px;
}
#right_column ul.dealers li {
	padding: 3px 0px;
	line-height: 100%;
	margin: 0px;
	text-align: left;
}
#right_column h2 a {
	font-size: small;
	color: #e5e5e5;
	background: url(../images/common/spacer.gif);
	margin: 0px;
	padding: 0px;
	display: block;
}
#right_column h2 a:hover {
	color: #FFFFFF;
}
#right_column h2 a strong {
	padding-top: 3px;
	padding-bottom: 3px;
	color: #CCCCCC;
}
#right_column h2 a:hover strong {
	color: #FFFFFF;
}
#right_column h2 a.highlight_link {
	background: url(../images/common/symbols.gif) no-repeat -1px -134px;
	color: #F9C71C;
	font-weight: 100;
	padding-left: 11px;
	display: block;
}
#right_column h2 a.highlight_link:hover, #right_column h2 a.highlight_link:active, #right_column h2 a.highlight_link:focus {
	background: url(../images/common/symbols.gif) no-repeat -1px -264px;
	color: #FFFFFF;
}
#right_column h3 {
	padding-bottom: 7px;
	font-size: small;
	color: #FFFFFF;
	text-align: left;
	border-bottom: 1px solid #CCCCCC;
}
#right_column h3 strong {
	color: #FFFFFF;
	text-align: right;
	margin: 0px;
	padding: 0px;
}
#content {
	min-height: 430px;
	margin-left: 310px;
	margin-right: 22%;
	padding-bottom: 7px;
}
ul.gallery {
	margin: 14px 0px;
	padding: 0px;
	list-style: none;
	text-align: left;
	overflow: auto;
	display: block;
	width: 100%;
}
.gallery li {
	display: block;
	padding: 0px;
	margin: 0px 4px 4px 0px;
	float: left;
}
.gallery li a {
	font-size: 108%;
	display: block;
	color: #315E61;
	font-weight: 700;
	padding: 33px 15px 35px 13px;
	width: 149px;
	background: #84888B url(../images/common/thumbnail_bckgnd.png) no-repeat right 0px;
}
.gallery li a:hover, .gallery li a:active, .gallery li a:hover {
	color: #00C8DC;
	text-decoration: none;
	background: url(../images/common/thumbnail_bckgnd.png) no-repeat right -160px;
}
.gallery a img {
	display: block;
	padding: 1px;
	border: 1px solid #333333;
	background: #CCCCCC;
	margin-right: auto;
	margin-left: auto;
}
.gallery a:hover img {
	background: #FFFFFF url(../images/common/thumbnail_bckgnd.png) no-repeat -21px -187px;
	border: 1px solid #FFFFFF;
}
#warranty {
	margin-right: 22%;
	margin-left: 310px;
	clear: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#warranty ul.tick {
	margin: 0px;
	padding: 0px;
}
#warranty .tick li {
	margin: 0px;
	background: url(../images/common/spacer.gif);
	padding: 0px;
}
#warranty .tick li a {
	background: url(../images/common/24_7_roadside_assistance.gif) no-repeat left top;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	line-height: 125%;
	min-height: 80px;
	margin: 0px;
	padding: 7px 0px 0px 95px;
}
#warranty .tick li a:hover, #warranty .tick li a:active, #warranty .tick li a:focus {
	color: #F9C71C;
}
#warranty .tick li a:hover strong, #warranty .tick li a:hover strong, #warranty .tick li a:hover strong {
	color: #FFFFFF;
}
#warranty .tick li strong {
	line-height: 125%;
	padding-right: 45px;
}
#footer {
	min-height: 80px;
	clear: both;
	text-align: right;
	background: url(../images/common/footer_bckgnd.png) no-repeat right top;
	margin: 0px;
	padding: 0px 35px 0px 0px;
}
#footer ul {
	margin: 0px;
	padding: 14px 0px 0px 3px;
	min-height: 66px;
	list-style: none;
	overflow: auto;
	background: url(../images/common/footer_bckgnd.png) no-repeat left bottom;
}
#footer li {
	display: inline;
	font-size: 108%;
}
#footer li strong {
	display: block;
	color: #930;
	float: right;
	width: auto;
	padding: 21px 0px 0px;
	font-size: 138%;
	font-weight: 100;
	line-height: 0.9em;
}
#footer li strong em {
	display: block;
	font-size: x-small;
	font-style: normal;
	color: #CCCCCC;
	margin: 0px;
	padding: 0px;
	line-height: 0.8em;
}
#footer li a {
	text-decoration: none;
	display: block;
	float: left;
	padding: 14px;
	font-size: x-small;
	color: #CCC;
	margin-top: 8px;
	margin-right: 3px;
	border: 1px solid #999999;
	background-color: #141A0F;
	-webkit-border-radius: 5px;
}
#footer li a:hover, #footer li a:active, #footer li a:focus {
	border: 1px solid #CCCCCC;
	background: #000000 url(../images/common/menu_bckgnd.jpg) repeat-x 0px 0px;
	color: #FFFFFF;
	padding: 14px;
} 
#footer li.copyright {
	font-size: 12px;
	color: #989A9C;
	display: block;
	float: left;
	width: 258px;
	text-align: center;
	padding-top: 24px;
	margin-right: 35px;
}
p {
	margin: 0px;
	line-height: 135%;
	font-size: 94%;
	color: #E6E6E6;
	font-weight: 100;
	font-family:  Arial, Helvetica, sans-serif;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 11px;
	padding-left: 0px;
}
p strong {
	color: #999;
	text-transform: none;
	font-weight: bold;
}
strong {
	font-weight: 700;
}
h1 {
	margin: 0px;
	color: #666;
	font-size: 90%;
	font-weight: 100;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
}
h1 strong {
	color: #9A7F54;
	display: block;
	font-size: 173%;
	font-weight: 100;
}
h1 a {
	color: #981B1D;
	padding-right: 21px;
	background: url(../images/common/symbols.gif) no-repeat right 2px;
}
h1 a:hover, h2 a:active, h2 a:focus {
	background: url(../images/common/symbols.gif) no-repeat right -68px;
	text-decoration: none;
	color: #CCC;
}
h2 {
	margin: 0px;
	color: #963;
	font-size: 140%;
	font-weight: 100;
	display: block;
	padding-top: 21px;
	padding-right: 0px;
	padding-bottom: 14px;
	padding-left: 0px;
}
h2 strong {
	display: block;
	color: #999;
	font-weight: 100;
	padding-top: 0px;
	margin-top: 0px;
	font-size: 80%;
}
#content h2 em {
	font-size: small;
	font-style: normal;
	font-weight: 100;
	color: #e5e5e5;
	display: block;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	margin-top: 7px;
	margin-bottom: 21px;
	padding-top: 7px;
	padding-bottom: 7px;
}
#content h2 em a {
	background: url(../images/common/spacer.gif);
	margin-right: 0px;
	display: inline;
	padding-right: 0px;
}
h3 {
	font-size: 108%;
	font-weight: 100;
	color: #666666;
	margin: 0px;
	padding-bottom: 14px;
	
}
h4 strong {
	display: block;
	font-weight: 100;
}
h4 {
	font-size: 108%;
	font-weight: 100;
	color: #8C1925;
	margin: 0px;
	padding-bottom: 5px;
}
h3 strong {
	display: block;
	font-weight: 100;
}
a.highlight_link {
	background: url(../images/common/symbols.gif) no-repeat 0px -300px;
	padding-left: 19px;
	display: block;
	text-decoration: none;
	color: #CCC;
}
a.highlight_link em {
	color: #9A7F54;
	font-style: normal;
	font-weight: 100;
}
a.highlight_link:hover em {
	color: #FFF;
}


a.highlight_link:hover, a.highlight_link:active, a.highlight_link:focus {
	text-decoration: none;
	background: url(../images/common/symbols.gif) no-repeat 0px -375px;
	color: #997F54;
}
a.non-html {
	color: #D0A306;
	background: url(../images/common/symbols.gif) no-repeat 0px -300px;
	padding-left: 19px;
	display: block;
	text-decoration: none;
}
a.non-html:hover, a.non-html:focus, a.non-html:active {
	text-decoration: none;
	background: url(../images/common/symbols.gif) no-repeat 0px -380px;
	color: #F9C71C;
}
a {
	text-decoration: none;
	color: #0099CC;
}
a:hover {
	color: #26B1FD;
	text-decoration: underline;
}
.arrow_list, .tick .list {
	margin: 7px 0px 21px;
	padding: 0px;
	list-style: none;
	min-height: 17px;
}
.arrow_list li {
	background: url(../images/common/symbols.gif) no-repeat 0px -464px;
	padding-left: 21px;
	color: #999;
	line-height: 125%;
	padding-right: 15%;
	font-size: 92%;
	margin-left: 24px;
	font-family: Arial, Helvetica, sans-serif;
}
.arrow_list li em {
	font-style: normal;
	font-weight: 700;
	font-size: 16px;
	color: #7A7954;
}
.arrow_list li p {
	font-size: small;
	color: #666;
	margin-left: -21px;
	padding-left: 21px;
	background: #001A29;
}
.arrow_list li p strong {
	display: inline;
}

.arrow_list li strong {
	display: block;
	color: #666;
	margin-top: 14px;
}
.arrow_list strong em {
	font-style: normal;
	font-weight: 100;
	color: #CCC;
}

.arrow_list li a {
	text-decoration: none;
}

.arrow_list li a strong {
	text-decoration: none;
	display: inline;
	color: #F00;
}
.arrow_list a:hover strong {
	color: #26B1FD;
}
.arrow_list li table {
	margin: 0px 0px 0px -21px;
	padding: 11px 0px 21px;
	background: #001A29;
}
.arrow_list li table strong {
	display: inline;
}
.arrow_list li th {
	text-align: left;
	padding-left: 21px;
}
.arrow_list li td {
	text-align: left;
	padding-left: 21px;
}
.tick li {
	padding-left: 30px;
	font-size: 100%;
	color: #9A7F54;
	line-height: 125%;
	margin-bottom: 3px;
	min-height: 21px;
	background-image: url(../images/common/tick.png);
	background-repeat: no-repeat;
	background-position: 0px -5px;
	font-family: Arial, Helvetica, sans-serif;
}
.tick a.highlight_link {
	background: url(../images/common/symbols.gif) no-repeat 0px -299px;
	padding-left: 19px;
	padding-top: 1px;
	display: block;
	text-decoration: none;
	color: #FFF;
	padding-bottom: 11px;
	font-size: 12px;
}
.tick a.highlight_link:hover, .tick a.highlight_link:active, .tick a.highlight_link:focus {
	text-decoration: none;
	background: url(../images/common/symbols.gif) no-repeat 0px -374px;
	color: #9A7F54;
}
.tick img.float_right {
	margin-right: 5px;
}

.tick em {
	font-style: normal;
	color: #CCCCCC;
	font-weight: 700;
}

.tick strong {
	display: block;
	margin-bottom: 5px;
	font-size: 92%;
	font-weight: 100;
	color: #999;
	line-height: 115%;
}

a.non-html em {
	display: none;
}
p a.non-html em {
	color: #002942;
	text-transform: lowercase;
	font-weight: 100;
	display: inline;
}

p a.non-html:hover em, a.non-html:focus em, a.non-html:active em {
	color: #666666;
	font-style: normal;
	text-decoration: none!important;
}
a.non-html img  {
	background: url(../images/common/spacer.gif);
}
blockquote {
	background: url(../images/common/symbols.gif) no-repeat 0px -1436px;
	padding: 4px 21px 0px 26px;
	font-size: medium;
	color: #B58C21;
	margin: 14px auto 0px 0px;
	width: 87%;
}
blockquote p {
	color: #B58C21;
	font-size: medium;
	font-weight: 100;
}
cite {
	background: url(../images/common/symbols.gif) no-repeat right -1306px;
	padding-left: 21px;
	font-style: normal;
	display: block;
	padding-top: 35px;
	color: #B58C21;
	font-size: 108%;
	text-align: right;
	padding-right: 21px;
	font-weight: 100;
	margin: -22px auto 21px 0px;
	width: 90%;
}
cite strong {
	color: #B1B2B6;
	display: block;
	font-size: small;
	font-weight: 100;
}
a:hover img.float_left, a:hover img.float_right {
	background: #FFFFFF;
	border: 1px solid #00C2D3;
}
#map {
	height: 420px;
	font: 82% Arial, Helvetica, sans-serif;
	color: #666666;
	margin-bottom: 3px;
	margin-top: 7px;
}
#map strong {
	color: #002942;
	font-size: medium;
	font-weight: 100;
	line-height: 80%;
	margin: 0px;
	padding: 0px;
}
#map strong em {
	font-size: medium;
}
#map em {
	font-size: small;
	font-style: normal;
	line-height: 150%;
	color: #002942;
	font-weight: 700;
}
#map a {
	text-decoration: none;
	font-weight: 700;
}
img.promo, a img.promo {
	background: url(../images/common/thumbnail_bckgnd.png) no-repeat 0px -344px;
	border-width: 0px;
	border-style: none;
	padding: 37px 25px;
	float: right;
	margin: 21px 5px 11px 28px;
}
a:hover img.promo {
	background: url(../images/common/thumbnail_bckgnd.png) no-repeat 0px -637px;
	
}
.legal {
	font-size: xx-small;
}
acronym {
	cursor: help;
	border-bottom: 1px dashed #e5e5e5;
	
}
.change_without_notice {
	display: block;
	padding-bottom: 42px;
	font-size: x-small;
	color: #828689;
}
.clear {
	display: block;
	clear: left;
}
.phone {
	background: url(../images/common/symbols.gif) no-repeat 9px -1792px;
	padding: 7px 0px 15px 53px;
	margin: 0px;
	line-height: normal;
	text-align: left;
	color: #FFFFFF;
	border-left: 1px solid #FFFFFF;
}
.phone strong, .email strong, .fax strong {
	color: #BBBCBD;
	font-weight: 100;
	display: block;
	font-size: x-small;
	line-height: 0.7em;
	margin: 0px;
	padding: 0px;
}
.phone em, .fax em {
	font-weight: 100;
	font-style: normal;
	color: #e5e5e5;
	padding-right: 2px;
}
.fax {
	background: url(../images/common/symbols.gif) no-repeat 9px -1853px;
	padding: 7px 0px 11px 53px;
	margin: 0px;
	line-height: normal;
	text-align: left;
	color: #FFFFFF;
	border-left: 1px solid #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.email {
	background: url(../images/common/symbols.gif) no-repeat 9px -1920px;
	padding: 12px 0px 16px 53px;
	margin: 0px;
	line-height: normal;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	border-left: 1px solid #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
.email a {
	color: #FFFFFF;
	text-decoration: none;
}
.email a:hover, .email a:active, .email a:focus {
	color: #000;
}
a.skip {position: absolute;height: 1px;left:-9999px;overflow: hidden;} 
a.skip:active, a.skip:focus {
	position: absolute;
	height: 21px;
	left: 0px;
	font-size: 108%;
	color: #FFFFFF;
	background: #000000;
	border: 1px solid #FF9900;
	padding: 7px;
	display: block;
	text-decoration: none;
	top: 0px;
}
/* SLIMBOX */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000000;
	cursor: pointer;
}
#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #121212;
}
#lbCenter {
	border: 1px solid #303030;
}
#lbBottomContainer {
	border-right: 1px solid #303030;
	border-bottom: 1px solid #303030;
	border-left: 1px solid #303030;
}
.lbLoading { background: url(../images/common/loading.gif) no-repeat center;}
#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	background: #FFFFFF no-repeat center center;
	padding: 1px;
	border: 7px solid #adadad;
	margin: 0px;
}
#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}
#lbPrevLink {left: -1px;}
#lbPrevLink:hover {background: transparent url(../images/common/slimbox_symbols.gif) no-repeat 0% 25%;}
#lbNextLink {right: -1px;}
#lbNextLink:hover {background: transparent url(../images/common/slimbox_symbols.gif) no-repeat 100% 25%;}
#lbBottom {
	color: #FFFFFF;
	text-align: left;
	border-top: 0px none;
	border-right: 1px solid #adadad;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #adadad;
	background: #adadad url(../images/common/caption_bckgnd.jpg) repeat-x 0px 0px;
	font: 85% Tahoma, Arial, Helvetica, sans-serif;
	padding: 1px 6px 1px 8px;
	line-height: 1.4em;
}
#lbCloseLink {
	display: block;
	float: right;
	width: 88px;
	height: 48px;
	background: url(../images/common/slimbox_symbols.gif) no-repeat center top;
	margin: 0px 0;
	outline: none;
}
#lbCaption, #lbNumber {margin-right: 94px;padding-left: 0px;}
#lbCaption {padding-top: 7px;}
#lbNumber {
	font-size: x-small;
	color: #303030;
	padding-top: 3px;
	padding-bottom: 3px;
}

/*main menu current page "highlight" */
#index_page #index, #about_page #about, #location_page #location, #contact_page #contact, #support_page #support, #terms_page #terms, #download_page #dowload {
	color: #8C1819;
}
#tech_page #tech_pg, #engineering_page #engineering_pg, #design_page #design_pg, #features_page #features_pg, #interiors_page #interiors_pg, #bromic_page #bromic_pg, #gun_page #gun_pg, #bang_page #bang_pg, #bang1_page #bang1_pg{
	color: #963;
}
#tech_page #tech_pg strong, #engineering_page #engineering_pg strong, #design_page #design_pg strong, #features_page #features_pg strong, #interiors_page #interiors_pg strong, #bromic_page #bromic_pg strong, #gun_page #gun_pg strong, #bang_page #bang_pg strong, #bang1_page #bang1_pg strong{
	color: #FFFFFF;
}
#tech_page #tech_pg em, #engineering_page #engineering_pg em, #design_page #design_pg em, #features_page #features_pg em, #interiors_page #interiors_pg em, #bromic_page #bromic_pg em, #gun_page #gun_pg em, #bang_page #bang_pg em, #bang1_page #bang1_pg em {
	color: #ffffff;
	background: url(../images/common/symbols.gif) no-repeat -1px -1609px;
}
/*individual page banners*/
#design_page #flash {
	background: url(../images/banners/8.jpg) no-repeat 0px 0px;
}
#tech_page #flash {
	background: url(../images/banners/1.jpg) no-repeat 0px 0px;
}
#contact_page #flash {
	background: url(../images/banners/5.jpg) no-repeat 0px 0px;
}
#location_page #flash {
	background: url(../images/banners/4.jpg) no-repeat 0px 0px;}
#about_page #flash {
	background: url(../images/banners/6.jpg) no-repeat 0px 0px;
}
#engineering_page #flash {
	background: url(../images/banners/8.jpg) no-repeat 0px 0px;
}

#bromic_page #flash {
	background: url(../images/banners/2.jpg) no-repeat 0px 0px;
}
#gun_page #flash {
	background: url(../images/banners/2.jpg) no-repeat 0px 0px;
}
#nextgen {
	background: url(../images/common/smooth_styling_bckgn.jpg) no-repeat -1px 0px;
	margin: 0px;
	padding: 118px 0px 11px;
	list-style: none;
	font-size: 108%;
	border-width: 0px;
	border-style: none;
	float: left;
}
#nextgen li {
	overflow: visible;
	margin-bottom: 0px;
	padding-bottom: 3px;
}
#nextgen h2 {
	font-weight: 100;
	margin: 0px;
	padding: 0px 0px 0px 3px;
	color: #666;
	font-size: large;
	border-bottom: 1px solid #AAB1B9;
}


#nextgen strong {
	font-size: 14px;
	font-weight: 100;
	display: block;
}
#nextgen a em {
	color: #9A7F54;
	font-style: normal;
	padding-left: 9px;
	display: block;
	font-size: x-small;
	background: url(../images/common/symbols.gif) no-repeat -1px -136px;
	float: right;
	cursor: pointer;
}

#nextgen a {
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	margin: 1px;
	float: left;
	border: 2px solid #9A7F54;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
	-webkit-border-radius: 10px;
	background-color: #202819;
}
#nextgen a:hover, #nextgen a:active, #nextgen a:focus  {
	color: #9A7F54;
	border: 2px solid #CCCCCC;
	display: block;
	margin: 1px;
	background-color: #212919;
	background-image: url(../images/common/right_column_bottom_bckgn.pn);
	background-repeat: no-repeat;
	background-position: -20px 0px;
}
#nextgen a strong{
	color: #636B56;
	font-size: small;
	font-weight: 100;
	cursor: pointer;
}
#nextgen a:hover em {
	color: #8C1819;
	background: url(../images/common/symbols.gif) no-repeat -1px -266px;
}
#nextgen a:hover strong {
	color: #FFFFFF;
}
#rodney_jane {
	background: url(../images/common/climate_bckgnd2.jpg) no-repeat 0px 0px;
	float: left;
	width: 100%;
	padding-bottom: 5px;
	padding-top: 0px;
}
#rodney_jane h2 {
	padding-right: 15px;
	padding-left: 18px;
	text-align: right;
}
#rodney_jane h2 a {
	padding-top: 100px;
	font-size: medium;
	padding-bottom: 75px;
	text-decoration: none;
	color: #253120;
}
#rodney_jane h2 a:hover, #rodney_jane a:active, #rodney_jane a:focus  {
	
	color: #9A7F54;
	
	display: block;
	margin: 0px;
}
#rodney_jane h2 a strong {
	font-size: x-small;
	line-height: 1em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #253120;
}
#rodney_jane h2 a em {
	color: #253120;
	font-style: normal;
	padding-left: 8px;
	display: block;
	font-size: x-small;
	background: url(../images/common/symbols.gi) no-repeat -1px -132px;
	float: right;
	cursor: pointer;
	padding-top: 5px;
}
	
img.float_brands {
	float: right;
	margin: 4px 2px 11px 11px;
	border-color: #141414;
}
	
img.float_right {
	float: right;
	margin-top: 4px;
	margin-right: 2px;
	margin-bottom: 11px;
	margin-left: 11px;
	border: 1px solid #666E57;
	background-color: #151610;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	-webkit-border-radius: 8px;
}
	
img.float_clear {
	float: right;
	margin: 22px 2px 11px 11px;
	border-color: #141414;
}
.tick2 {
	margin: 7px 0px 21px;
	padding: 0px;
	list-style: none;
	min-height: 17px;
}
.tick2 li {
	padding-left: 30px;
	font-size: 97%;
	color: #999;
	line-height: 125%;
	margin-bottom: 3px;
	min-height: 21px;
	background-image: url(../images/common/tick.jpg);
	background-repeat: no-repeat;
	background-position: 0px -5px;
	font-family: "Courier New", Courier, monospace;
}
.tick2 a.highlight_link {
	background: url(../images/common/symbols.gif) no-repeat 0px -294px;
	padding-left: 19px;
	padding-top: 7px;
	display: block;
	text-decoration: none;
	color: #D0A306;
	padding-bottom: 11px;
}
.tick2 a.highlight_link:hover, .tick2 a.highlight_link:active, .tick2 a.highlight_link:focus {
	text-decoration: none;
	background: url(../images/common/symbols.gif) no-repeat 0px -374px;
	color: #F9C71C;
}
.tick2 img.float_right {
	margin-right: 5px;
}

.tick2 em {
	font-style: normal;
	color: #CCC;
	font-weight: 700;
}

.tick2 strong {
	display: block;
	margin-bottom: 5px;
	font-size: small;
	font-weight: 100;
	color: #666;
	line-height: 115%;

	}
a.promo {
	background: url(../images/common/promo_bckgnd.png) no-repeat 0px 0px;
	height: 262px;
	width: 175px;
	border-width: 0px;
	border-style: none;
	padding: 26px 11px 14px;
	float: right;
	margin: 0px 0px 7px 21px;
	color: #949494;
	font-size: x-small;
	overflow: hidden;
}
a.promo strong {
	display: block;
	padding-top: 2px;
	font-weight: 100;
}

a.promo:hover, a.promo:active, a.promo:focus  {
	background: url(../images/common/promo_bckgnd.png) no-repeat 0px -310px;
	color: #FF9933;
	text-decoration: none;
}
a.promo img {border-width: 0px; border-style: none;}
.post{
	font-size:x-small;
	margin:0px;
	padding:0px 0px 0px 45px;
	color:#c6c6c6;
	font-weight:100;
	line-height:1.1em;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
	background-image: url(../images/common/symbols.gif);
	background-repeat: no-repeat;
	background-position: 10px -1786px;
	text-align: left;
}
.post strong{
	font-weight:100;
	display:block;
	padding-top:0px;
	padding-bottom:10px;
	line-height:1.1em;
	font-size:small;
	color:#FFF;
	text-align: left;
	padding-left: 10px;
}
.add em {
	font-weight: 100;
	font-style: normal;
	color: #e5e5e5;
	padding-right: 2px;
}
.add {
	background: url(../images/common/symbols.jpg) no-repeat 9px -1765px;
	padding: 7px 0px 11px 53px;
	margin: 0px;
	line-height: normal;
	text-align: left;
	color: #FFFFFF;
	border-left: 1px solid #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.add strong {
	color: #BBBCBD;
	font-weight: 100;
	display: block;
	font-size: x-small;
	line-height: 0.7em;
	margin: 0px;
	padding: 0px;}
th {
	color: #FFFFFF;
	font-weight: 100;
	font-size: 89%;
	padding: 7px 14px;
}
td strong {
	display: block;
	margin: 0px;
	padding: 11px 0px 3px 23px;
	text-align: left;
	font-weight: bold;
}
    
table {
	font-style: normal;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 10px;
	padding-bottom: 10px;
}
td {
	font-size: 88%;
	text-align: left;
	color: #DBE6E6;
	padding-top: 6px;
	padding-right: 7px;
	padding-bottom: 6px;
	padding-left: 0px;
}
td img {
	margin-top: 21px;
	border: 1px solid #CCCCCC;
}
